html,
body {
    position: relative;
    width: 100%;
    height: 100%;
   background: #f5f5f5 !important
}

.wrap-content {
    width: 90%;
    margin: 0 auto;
}


/*椤电澶撮儴*/

.panel-tab {
    position: relative;
    background: #fff;
    width: 100%;
    height: 120px;
    top: -30px;
    z-index: 999
}

.panel-tab .tab-row li {
    float: left;
    width: 21%;
    line-height: 100%;
    display: inline;
    text-align: center;
    cursor: pointer;
    background: url(../images/xinxi1.png) no-repeat;
    background-size: 100% 100%;
    margin: 0 2%;
}
.panel-tab .tab-row li:hover {
    float: left;
    width: 21%;
    line-height: 100%;
    display: inline;
    text-align: center;
    cursor: pointer;
    background: url(../images/xinxi2.png) no-repeat;
    background-size: 100% 100%;
    margin: 0 2%;
}

.tab-row{
    height: 100%;
}

.panel-tab .tab-row li a {
    text-decoration: none
}

.panel-tab .tab-row li.current {
   background: url(../images/xinxi2.png) no-repeat;
   background-size: 100% 100%;
}

.panel-tab .tab-row li.current div,.panel-tab .tab-row li:hover div {
    color: #fff
}

.panel-tab .tab-row li div {
    width: 100%;
    height: 80px;
   /*border-right: solid #dfdfdf 1px;*/
    line-height: 81px;
    margin: 20px 0;
    font-size: 18px;
    font-weight: 700;
    color: #999
}

.panel-tab .tab-row li.current div,
.no-bor {
    border: none !important;
}

.panel-content {
    width: 100%;
    background: #fff;
    margin-top: 30px;
    padding-top: 1px;
}

.panel-productList li {
    background: url(../images/product/letter-bg.jpg) no-repeat;
    width: 40%;
    height: 630px;
    background-size: 100% 100%;
    margin: 4% 5% 4% 5%;
}

.panel-productDetails {
    width: 370px;
    margin: 0px auto;
    margin-top: 70px;
    font-size: 18px
}

.panel-productDetails dl,
.panel-productDetails dl dt {
    padding: 0px 0 30px 0;
    border-bottom: solid #dfdfdf 1px;
}

.panel-productDetails dl dt {
    text-align: center;
}

.panel-productDetails dl .one i {
    background: #0088c7;
    width: 10px;
    height: 10px;
    display: inline-block;
    vertical-align: baseline;
    margin-right: -3px;
}

.one {
    margin-top: 120px;
    text-align: center;
}

.panel-productDetails dl dd {
    line-height: 45px;
    color: #0088c7;
    height: 45px;
    overflow: hidden;
}

.panel-productDetails dl dd span {
    font-weight: 700
}

.panel-productDetails dl dd strong {
    margin-left: 10px;
    color: #333;
}

.panel-productDetails div.btm {
    text-align: center
}

.panel-productDetails div.btm a {
    display: inline-block;
    margin-top: 10px;
    padding: 12px 55px;
    background: #0088c7;
    border-radius: 5px;
    font-size: 14px;
    color: #fff
}


/*寮€鍙戝紡浜у搧*/

.panel-open-wrap {
    width: 90%;
    margin: 0 auto
}

.panel-open-wrap dl {
    margin: 40px 0
}

.panel-open-wrap dl dt {
    font-size: 24px;
    color: #0088c7
}

.panel-open-wrap dl dd {
    margin: 20px 0 0 56px;
    font-size: 20px;
    font-weight: 500;
    color: #444
}

.panel-open-wrap dl i {
    background: url("../images/product/product3.png") no-repeat;
    width: 29px;
    height: 36px;
    background-size: 100%;
    margin-right: 20px;
    display: inline-block;
    vertical-align: middle;
}

.panel-open-charts ul {
    margin-left: -30px
}

.panel-open-charts li {
    float: left;
    width: 50%;
    display: inline;
    margin-left: 0
}

.panel-open-charts li div.charts-items {
    position: relative;
    width: 580px;
    height: 350px;
    background: url("../images/product/charts-bg.png") no-repeat;
    background-size: 580px
}

.panel-open-charts li span.tag1,
.panel-open-charts li span.tag2 {
    position: absolute;
    top: 18px;
    left: 25px;
    width: 125px;
    height: 38px
}

.panel-open-charts li span.tag1 {
    background: url("../images/product/product4.png") no-repeat;
    background-size: 100px;
}

.panel-open-charts li span.tag2 {
    background: url("../images/product/product5.png") no-repeat;
    background-size: 100px;
}

.panel-open-table {
    margin: 30px 0
}

.panel-open-table div.row {
    height: 60px;
    line-height: 60px;
    border-bottom: solid #dfdfdf 1px;
}

.panel-open-table a.btn-rate {
    background: #0088c7;
    border-radius: 5px;
    padding: 6px 25px;
    color: #fff
}

.panel-search,
.panel-search-list {
    width: 90%;
    margin: 20px auto
}

.panel-report-title {
    margin: 40px 0;
}

.panel-report-title span.s {
    font-size: 24px;
    font-weight: 700;
    color: #0088c7
}

.panel-report-title span.s i {
    width: 34px;
    height: 36px;
    display: inline-block;
    background: url("../images/product/product1.png") no-repeat;
    background-size: 100%;
    vertical-align: middle;
        margin-right: 20px;
}

.panel-report-title samp {
    background: url("../images/product/product2.png") no-repeat #0088c7;
    width: 17px;
    height: 17px;
    padding: 13px;
    display: inline-block;
    vertical-align: middle;
    margin: -4px 0 0 -5px;
}

.panel-report-title input {
    width: 220px;
    height: 26px;
    line-height: 26px;
    border: solid #0088c7 1px;
    color: #999;
    text-indent: 10px
}

.charts-items span {
    font-size: 16px;
    color: #666
}

.charts-items span strong {
    font-size: 36px;
    font-size: 700;
    color: #cb8b5d
}

.charts-items span.rate {
    float: left;
    margin: 120px 0 0 50px
}

.icon1,
.icon2,
.icon3,
.icon4,
.icon5 {
    background: url("../images/product/icon1.png") no-repeat;
    background-size: 24px;
    width: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.icon2 {
    background: url("../images/product/icon2.png") no-repeat;
    background-size: 24px;
}

.icon3 {
    background: url("../images/product/icon3.png") no-repeat;
    background-size: 24px;
}

.icon4 {
    background: url("../images/product/icon4.png") no-repeat;
    background-size: 24px;
}
.icon5 {
    background: url("../images/product/icon6.png") no-repeat;
    background-size: 24px;
}

.cover-iframe {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 999;
    top: 0;
    left: 0
}

.cover {
    position: fixed;
    background: #fff;
    width: 620px;
    height: 500px;
    z-index: 9999;
    top: 15%;
    left: 30%
}

.cover-contianer h2 {
    background: #0088c7;
    margin-top: 0;
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-align: center
}

.cover-container h2 i {}

.cover-details {
    width: 90%;
        margin: 36px auto 20px;
    line-height: 24px;
    text-align: left;
}

.cover-details dd{
    line-height: 30px !important;
    font-weight: 700;
}
.cover-details dd span{
    font-weight: 500;
   margin-left: 42px;
}
.cover-details dt {
    line-height: 30px !important;
    font-weight: 500;
}

.cover-footer {
    width: 100%;
    margin-top: 55px;
    border-top: solid #dfdfdf 1px;
}

.cover-footer p a {
    width: 50%;
    height: 46px;
    line-height: 46px;
    font-size: 16px;
    font-weight: 700;
    display: inline-block;
    text-align: center;
    color: #a0a0a0
}

.cover-footer p a.state2 {
    color: #0088c7;
}

.charts-wrap {
    float: right;
    border: solid #dfdfdf 1px;
    margin: 50px 40px 0 0;
    width: 380px;
    height: 230px;
    position: relative;
}

#container1,
#container2 {
    position: absolute;
    width: 400px;
    height: 300px;
    top: -40px;
    left: 0
}

a.btn-down {
    padding: 6px 20px;
    background: #bc7a07;
    border-radius: 5px;
    color: #fff
}
h6 {
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: 600;
    color: #000;
    line-height: 45px;
}

.button {
    background-color: #008CBA;
    border: none;
    color: white;
    padding: 6px 34px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin: 2% auto;
    display: block;
    border-radius: 7px;
}

.daohang a:link {
    text-decoration: none;
    color: #fff;
}

.daohang a:visited {
    text-decoration: none;
    color: #fff;
}

.daohang a:visited {
    text-decoration: none;
}

.gonggao div {
    width: 100%;
    text-align: center;
    margin-top: 45%
}

.ul4 {
    vertical-align: middle;
    display: flex;
}

@media screen and (max-width: 2000px) {
    .gonggao {
        background: url(/jsxt2019/images/gonggao.png) no-repeat;
        width: 30%;
        
        background-size: 100%;
        margin: 4% 2% 4% 2%;
    }
}

@media screen and (max-width: 1600px) {
    .gonggao {
        background: url(/jsxt2019/images/gonggao.png) no-repeat;
        width: 30%;
       
        background-size: 100%;
        margin: 4% 2% 4% 2%;
    }
}

@media screen and (max-width: 1366px) {
    .gonggao {
        background: url(/jsxt2019/images/gonggao.png) no-repeat;
        width: 30%;
       
        background-size: 100%;
        margin: 4% 2% 4% 2%;
    }
}
.panel-tab1 {
    position: relative;
   
   
    top: -30px;
    z-index: 999
}
.panel-tab1 .tab-row li.current div{
    color: #fff
}
.panel-tab2 .tab-row li.current div{
    color: #fff
}
.panel-tab1 .tab-row li {
    float: left;
    width: 50%;
    line-height: 100%;
    display: inline;
    text-align: center;
    cursor: pointer;

   
}
.panel-tab1 .tab-row li div {
    width: 100%;
    height: 80px;
   /*border-right: solid #dfdfdf 1px;*/
    line-height: 81px;
    margin: 20px 0;
    font-size: 18px;
    font-weight: 700;
    color: #999
}
.panel-tab2{
    position: relative;
   
    background-size: 100%;
    width: 100%;
    height: 120px;
    top: -30px;
    z-index: 999
}
.xin{
    background: url(../images/xinxi9.png) no-repeat;
     background-size: 100% 100%;
    width: 100%;
    height: 120px;
}
.xin2{
    background: url(../images/xinxi10.png) no-repeat;
     background-size: 100% 100%;
    width: 100%;
    height: 120px;
}
.panel-tab2 .tab-row li {
    float: left;
    width: 50%;
    line-height: 100%;
    display: inline;
    text-align: center;
    cursor: pointer;
}


.panel-tab2 .tab-row li div {
    width: 100%;
    height: 80px;
   /*border-right: solid #dfdfdf 1px;*/
    line-height: 81px;
    margin: 20px 0;
    font-size: 18px;
    font-weight: 700;
    color: #999
}